## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# terminologyMisc

`terminologyMisc` | (miscellaneous terminology-data elements) groups elements which can appear together at various points in terminological entries.
Member of classes | (none)
Members | admin descrip

Declaration

    <!ENTITY % x.terminologyMisc "" >
    <!ENTITY % m.terminologyMisc "%x.terminologyMisc; %n.admin; |
    %n.descrip;">

Attributes | Global attributes only
Module | Declared in file teiterm2.ent; Base tag sets for Terminological Data: enabled by TEI.terminology
See further | 13 Terminological Databases

Up: 33 Element Classes